• home
  • >
  • 古いQuick Commu を利用する注意点

古いQuick Commu を利用する注意点

  1. Home
  2. Knowledge Base
  3. 古いQuick Commu を利用する注意点

※この情報についてQuick Commu は、HAIK Team が著作権を持ち、管理しています。こちらで知り得た情報を記載しているだけです。 詳細は、HAIK-TEAM にお尋ねください。

真っ白になる、エラーが表示される

Quick Commu や、Quick myShopが古い場合、PHP5.6にアップデートした場合でも(PHP7でなくても)、エラーが発生し動かなくなることがあります。

PHP5.6までなら、システムの更新(あるいは修正)を行えば、動作することがほとんどです。

システムの更新をお試しください。

Was this article helpful?